Test - Task #4993

MNDeployment # 4879 (Closed): KUBI: MNDeployment: urn:node:KUBI 2014-04-15_20:20:47

Task # 4895 (Closed): KUBI: Testing
Task # 4964 (Closed): KUBI PROD: Registration in environment
Task # 4992 (Closed): KUBI PROD: Transition to production
KUBI PROD: Mutual acceptance
2014-04-16 02:23 - Roger Dahl

Status: Closed
Priority: Normal
Assignee:
Category:

Target version:

Start date:
Due date:
% Done:

Estimated time:

2014-04-16

100%
0.00 hour

Description
Change to "approved" in production.

History

#1 - 2015-01-16 18:04 - Dave Vieglais
- Status changed from New to Closed

- translation missing: en.field_remaining_hours set to 0
